<?php
namespace App\Helpers\BootForm\Facades;


use Illuminate\Support\Facades\Facade;

class BootForm extends Facade{

    //permet de savoir a quel facade correspond cette classe
    protected static function getFacadeAccessor(){
        return 'bootform';
    }
}
